EDI Modulen 6.0.0

Denna uppgraderingen kräver minst version 6.1.2 av Mobigo.

Tillgänglig: 2017-05-10

Nyheter:

EDI bas
  • Stöd för Mobigo 6
EDI Ahlsell
  • Stöd för Mobigo 6
EDI Dahl
  • Stöd för Mobigo 6
EDI Electrolux
  • Stöd för Mobigo 6
EDI Elektroskandia
  • Stöd för Mobigo 6
EDI Elgrossen
  • Stöd för Mobigo 6
EDI Elkedjan
  • Stöd för Mobigo 6
EDI Lundagrossisten
  • Stöd för Mobigo 6
EDI Moel
  • Stöd för Mobigo 6
EDI Onninen
  • Stöd för Mobigo 6
EDI OnninenSwe
  • Stöd för Mobigo 6
EDI Selga
  • Stöd för Mobigo 6
EDI Solar
  • Stöd för Mobigo 6
EDI Storel
  • Stöd för Mobigo 6.0.0
EDI VVS Centrum
  • Stöd för Mobigo 6